@charset "UTF-8";
/* DisplayVerseSequential.css 1.01 27Dec2023 by Shan K */
/* last upd: 27Dec2023 */
/* for all Display Sequential Verse related contents */
		
	    /* Table Styles */
	    table {
/*	      width: 80%; */
	      margin: 0 auto;
	      border-collapse: collapse;
	     }
	      th, td {
/*	       border: 1px solid #dddddd; */
	       border: 0px solid #dddddd;
	       padding: 8px;
	       /* text-align: left; */
	       text-align: center;
	     }
	     /* Header Styles */
	    th {
	      background-color: #f2f2f2;
	    }
	    /* Alternate Row Styles */
	    tr:nth-child(even) {
	      background-color: #f2f2f2;
	    }
	    /* Odd Row Styles */
	    tr:nth-child(odd) {
	      background-color: #f9f9f9;
	    }

	        
tst {            
  color: gray;           
  font-size: 12px;
}
font_ftr {            
  color: gray;           
  font-size: 14px;
}
h2 {            
  color: #006400;           
  text-shadow: 2px 2px 4px #74c365;  /* mantis green */       
}
h2.page-title-thirum {            
  color: #b32d00;                    /* dark brown */  
  text-shadow: 2px 2px 4px #ffd9cc;  /* light brown */       
  font-size: 28px;
}
h2.page-title-thirum-new {            
  color: #ffffff;                    /* text white */  
/*   background-color: #941100; */
  font-size: 28px;
}
h2tt {            
  color: #ffffff;           
  /* text-shadow: 2px 2px 4px #006400; */ /* dark green */      
  /* multiple shadows */
  /*text-shadow: 5px 5px 8px blue, 10px 10px 8px red, 15px 15px 8px green;*/
  text-shadow: 2px 2px 10px #36454f, 5px 5px 18px green;
  font-size: 28px;
}
h2te {            
  color: #696969;           
  font-size: 20px;
}
author {
  color: #006b3c;
  font-size: 12px;
  /* text-shadow: 0px 1px 1px #36454f; */
}


.arrow {
  border: solid #cc3300;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 05px;
}

.right {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.left {
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.up {
  transform: rotate(-135deg);
  -webkit-transform: rotate(-135deg);
}

.down {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

div:hover {
    background-color:#f5f5f5
}

.linkstyle a {
    color: #FFFFFF;
    text-decoration: none;   
		    /* to remove underline */
}

		/* unvisited link */
a:link {
  color: #cc3300;
  text-decoration: none;
}

		/* visited link */
a:visited {
  color: #cc3300;
}

		/* mouse over link */
a:hover {
  color: hotpink;
}

		/* selected link */
a:active {
  color: blue;
}

		      
	        

